#logo_section, .menu-section,.menu-top,#print_button, #header, #navigation, #footer-section, #search, #location_section, .noprint {
	display: none;
}
hr {background:#000;color:#000;width:100%;height:1px;margin:2em 0;padding:0;border:none;}
hr.space {background:#000;color:#000;visibility: visible}

.barcode img{/*border:1px solid #ccc;*//*padding: 20px 10px;*/
margin:0;width:120px}

.span-4{
width:150px;
}
.last{margin-right:0;}


